body {
    width: 100%;
    margin: auto;
}

.notfound {
    width:300px;
    margin: 0 auto;
    position: relative;
    top: 200px;
}

 p {
    font-size: 16px;
    font-family: Arial;
    text-align: center;
    color: white;
    font-weight: bold;
     margin-top: 300px;
}

a {
    text-decoration: none;
}